* {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Acme', sans-serif;
    background: #2c272e;
    color: #ffffff;
    min-width: 320px;
}
.container {
    height: 100vh;
    padding: 20px 10px;
    box-sizing: border-box;
    text-align: center;
}
.info {
    text-align: center;
}
.info h1 {
    font-size: 40px;
    margin-bottom: 20px;
}
.info p {
    font-size: 20px;
}
.game {
    background: white;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    margin: 40px auto;
    width: 360px;
    height: 360px;
    gap: 9px;
}
.game .tile {
    background: #2c272e;
    text-align: center;
    font-size: 90px;
    line-height: 114px;
}
.game.play .tile {
    cursor: pointer !important;
}
.game .tile.x,
.game .tile.o {
    cursor: default;
}
.x {
    color: #f56d91;
}
.o {
    color: #9ae66e;
}
.btn-play {
    margin: 10px 2.5px 0;
    padding: 10px 15px;
    background: #753188;
    color: #ffffff;
    font-family: 'Acme', sans-serif;
    border: none;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
}

@media screen and (max-width: 600px) {
    .game {
        width: 300px;
        height: 300px;
    }
    .game .tile {
        font-size: 72px;
        line-height: 94px;
    }
}
